[//]
Wyniki są zaokrąglone=
[Dane]
pozycja_x=160,791807351849
pozycja_y=237,265435223917
mapa=0,99999998430675
zycia=0,99999998430675
maksymalne_zycia=0,99999998430675
obrona=0,3999999937227
pieniadze=0
level=0,99999998430675
exp=0
[Ekwipunek]
helm=0
zbroja=0
miecz1=0
miecz2=0
miejsce1=0
miejsce1_ilosc=0
miejsce2=0
miejsce2_ilosc=0
miejsce3=0
miejsce3_ilosc=0
miejsce4=0
miejsce4_ilosc=0
miejsce5=0
miejsce5_ilosc=0
miejsce6=0
miejsce6_ilosc=0
miejsce7=0
miejsce7_ilosc=0
miejsce8=0
miejsce8_ilosc=0
miejsce9=0
miejsce9_ilosc=0
miejsce10=0
miejsce10_ilosc=0
